.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.357000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.357000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.903785,-0.903785,0.000000,0,0);-ms-transform:matrix(0.000000,0.903785,-0.903785,0.000000,0,0);-webkit-transform:matrix(0.000000,0.903785,-0.903785,0.000000,0,0);}
.m4{transform:matrix(0.858596,0.000000,0.000000,0.903785,0,0);-ms-transform:matrix(0.858596,0.000000,0.000000,0.903785,0,0);-webkit-transform:matrix(0.858596,0.000000,0.000000,0.903785,0,0);}
.m5{transform:matrix(0.858596,0.000000,0.000000,0.903785,0,0);-ms-transform:matrix(0.858596,0.000000,0.000000,0.903785,0,0);-webkit-transform:matrix(0.858596,0.000000,0.000000,0.903785,0,0);}
.m3{transform:matrix(0.876677,0.000000,0.000000,0.903785,0,0);-ms-transform:matrix(0.876677,0.000000,0.000000,0.903785,0,0);-webkit-transform:matrix(0.876677,0.000000,0.000000,0.903785,0,0);}
.m0{transform:matrix(0.903785,0.000000,0.000000,0.903785,0,0);-ms-transform:matrix(0.903785,0.000000,0.000000,0.903785,0,0);-webkit-transform:matrix(0.903785,0.000000,0.000000,0.903785,0,0);}
.m6{transform:matrix(0.903785,0.000000,0.000000,0.903785,0,0);-ms-transform:matrix(0.903785,0.000000,0.000000,0.903785,0,0);-webkit-transform:matrix(0.903785,0.000000,0.000000,0.903785,0,0);}
.m1{transform:matrix(1.581603,0.000000,0.000000,0.903785,0,0);-ms-transform:matrix(1.581603,0.000000,0.000000,0.903785,0,0);-webkit-transform:matrix(1.581603,0.000000,0.000000,0.903785,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.270056px;}
.ls10{letter-spacing:-0.261360px;}
.lsd{letter-spacing:-0.150480px;}
.ls4{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.131200px;}
.lsa{letter-spacing:-0.073080px;}
.ls9{letter-spacing:-0.059160px;}
.ls11{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.001740px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.002640px;}
.lse{letter-spacing:0.003000px;}
.lsf{letter-spacing:0.005280px;}
.ls2{letter-spacing:0.156800px;}
.ls5{letter-spacing:0.177662px;}
.ls6{letter-spacing:0.234000px;}
.ls7{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.153120px;}
.ws2{word-spacing:-0.134400px;}
.ws4{word-spacing:-0.073080px;}
.ws3{word-spacing:-0.052200px;}
.ws7{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.001740px;}
.ws8{word-spacing:0.002000px;}
.ws1{word-spacing:0.003200px;}
._3{margin-left:-7.410000px;}
._2{margin-left:-6.040967px;}
._0{margin-left:-3.615433px;}
._b{margin-left:-2.392000px;}
._1{margin-left:-1.145600px;}
._4{width:1.464000px;}
._11{width:11.636000px;}
._6{width:22.886160px;}
._5{width:110.951280px;}
._9{width:162.785040px;}
._a{width:164.741280px;}
._10{width:166.721280px;}
._e{width:168.173280px;}
._8{width:174.295440px;}
._7{width:188.976480px;}
._c{width:191.703600px;}
._d{width:223.439040px;}
._f{width:242.003520px;}
.fc1{color:rgb(34,30,31);}
.fc2{color:rgb(72,106,169);}
.fc0{color:rgb(184,43,50);}
.fs8{font-size:12.000000px;}
.fs6{font-size:16.000000px;}
.fsa{font-size:17.400000px;}
.fs4{font-size:17.766400px;}
.fs10{font-size:20.000000px;}
.fsb{font-size:22.000000px;}
.fs7{font-size:23.532400px;}
.fsd{font-size:26.000000px;}
.fse{font-size:26.400000px;}
.fs9{font-size:27.005600px;}
.fsf{font-size:30.000000px;}
.fs5{font-size:31.200000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.532400px;}
.fsc{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.857200px;}
.y0{bottom:0.000000px;}
.y2f{bottom:77.986753px;}
.y2e{bottom:94.978543px;}
.y2d{bottom:111.970333px;}
.y2c{bottom:128.962122px;}
.y2a{bottom:166.296430px;}
.y35{bottom:167.503489px;}
.y32{bottom:168.394259px;}
.y34{bottom:189.194147px;}
.y31{bottom:190.084917px;}
.y33{bottom:210.884805px;}
.y30{bottom:211.775575px;}
.y2b{bottom:248.678199px;}
.y38{bottom:249.856012px;}
.y37{bottom:271.546670px;}
.y36{bottom:293.237328px;}
.y6d{bottom:440.085752px;}
.y6c{bottom:459.969020px;}
.y6b{bottom:492.866792px;}
.y6a{bottom:517.811257px;}
.y69{bottom:550.926660px;}
.y68{bottom:575.871125px;}
.y66{bottom:608.985444px;}
.y67{bottom:619.397046px;}
.y65{bottom:633.929908px;}
.y64{bottom:667.044589px;}
.y63{bottom:691.989053px;}
.y62{bottom:722.500833px;}
.y61{bottom:771.231471px;}
.y60{bottom:796.177020px;}
.y5f{bottom:821.122208px;}
.y23{bottom:840.648951px;}
.y5e{bottom:854.235080px;}
.y22{bottom:871.015475px;}
.y21{bottom:876.796083px;}
.y5d{bottom:879.180629px;}
.y5c{bottom:904.125094px;}
.y1f{bottom:914.397152px;}
.y20{bottom:922.205854px;}
.y29{bottom:922.570983px;}
.y5b{bottom:937.240136px;}
.y5a{bottom:962.184600px;}
.y1e{bottom:966.739532px;}
.y59{bottom:995.299281px;}
.y1d{bottom:997.106055px;}
.y58{bottom:1020.243745px;}
.y1c{bottom:1027.472579px;}
.y1b{bottom:1033.253187px;}
.y57{bottom:1050.755525px;}
.y1a{bottom:1070.854256px;}
.y27{bottom:1079.662544px;}
.y56{bottom:1099.487971px;}
.y19{bottom:1123.195985px;}
.y55{bottom:1124.431712px;}
.y18{bottom:1153.562509px;}
.y54{bottom:1157.543862px;}
.y17{bottom:1159.343117px;}
.y53{bottom:1182.489411px;}
.y16{bottom:1196.943463px;}
.y14{bottom:1196.944837px;}
.y15{bottom:1206.834485px;}
.y52{bottom:1207.434960px;}
.y13{bottom:1227.311360px;}
.y51{bottom:1232.379425px;}
.y12{bottom:1233.091969px;}
.y50{bottom:1265.494828px;}
.y10{bottom:1270.693038px;}
.y26{bottom:1278.896151px;}
.y11{bottom:1282.406090px;}
.y4f{bottom:1290.438570px;}
.yf{bottom:1323.034044px;}
.y4e{bottom:1323.553973px;}
.y4d{bottom:1348.497714px;}
.ye{bottom:1353.400567px;}
.yd{bottom:1359.181176px;}
.y4c{bottom:1379.009494px;}
.yc{bottom:1396.782244px;}
.y24{bottom:1405.278546px;}
.y4b{bottom:1427.741217px;}
.y4a{bottom:1452.686404px;}
.yb{bottom:1455.991727px;}
.y49{bottom:1485.798916px;}
.y48{bottom:1510.744465px;}
.y28{bottom:1518.537622px;}
.y25{bottom:1524.833749px;}
.y47{bottom:1535.690014px;}
.y46{bottom:1560.634117px;}
.ya{bottom:1561.234953px;}
.y45{bottom:1593.754003px;}
.y9{bottom:1599.974791px;}
.y44{bottom:1618.697166px;}
.y8{bottom:1638.714629px;}
.y43{bottom:1643.640329px;}
.y42{bottom:1668.583492px;}
.y7{bottom:1677.454467px;}
.y41{bottom:1693.526655px;}
.y6{bottom:1716.194305px;}
.y40{bottom:1718.471843px;}
.y3f{bottom:1751.585800px;}
.y5{bottom:1754.934143px;}
.y3e{bottom:1776.530265px;}
.y4{bottom:1793.673980px;}
.y3d{bottom:1809.645668px;}
.y3{bottom:1832.413818px;}
.y3c{bottom:1834.589771px;}
.y3b{bottom:1870.720563px;}
.y2{bottom:1871.153656px;}
.y3a{bottom:1921.975291px;}
.y39{bottom:1928.494473px;}
.y1{bottom:1929.777486px;}
.hb{height:6.420000px;}
.h15{height:8.748000px;}
.h9{height:11.664000px;}
.h8{height:11.696000px;}
.he{height:12.684600px;}
.h6{height:14.550682px;}
.h16{height:14.580000px;}
.h10{height:16.038000px;}
.hf{height:16.082000px;}
.ha{height:17.202184px;}
.h12{height:19.006000px;}
.h13{height:19.245600px;}
.hd{height:19.741094px;}
.h14{height:21.930000px;}
.h7{height:22.744800px;}
.h3{height:23.328000px;}
.h5{height:25.974184px;}
.h11{height:27.432000px;}
.h4{height:30.480000px;}
.h2{height:37.229186px;}
.hc{height:1972.058751px;}
.h0{height:2214.063836px;}
.h1{height:2214.273116px;}
.w3{width:840.519999px;}
.w0{width:954.393287px;}
.w1{width:954.396902px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x1a{left:66.880086px;}
.x1c{left:68.383008px;}
.x19{left:80.974395px;}
.x18{left:95.115738px;}
.x1e{left:97.484883px;}
.x23{left:114.273592px;}
.x1f{left:130.778000px;}
.x1b{left:167.245874px;}
.x14{left:183.243085px;}
.x21{left:186.482033px;}
.xf{left:188.902947px;}
.x15{left:190.532652px;}
.x22{left:194.622605px;}
.xc{left:201.160802px;}
.xd{left:203.343985px;}
.xb{left:209.718561px;}
.xa{left:227.204992px;}
.x9{left:235.276876px;}
.xe{left:242.409908px;}
.x8{left:244.187473px;}
.x7{left:253.878939px;}
.x6{left:264.432255px;}
.x5{left:275.939968px;}
.x4{left:288.396294px;}
.x3{left:301.902456px;}
.x2{left:316.577032px;}
.x1{left:346.497736px;}
.x20{left:358.533010px;}
.x1d{left:427.199378px;}
.x12{left:574.727656px;}
.x13{left:586.407088px;}
.x10{left:628.602638px;}
.x11{left:640.245919px;}
.x16{left:660.195706px;}
.x17{left:681.360181px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.099602pt;}
.ls10{letter-spacing:-0.096395pt;}
.lsd{letter-spacing:-0.055500pt;}
.ls4{letter-spacing:-0.053110pt;}
.ls1{letter-spacing:-0.048389pt;}
.lsa{letter-spacing:-0.026953pt;}
.ls9{letter-spacing:-0.021819pt;}
.ls11{letter-spacing:-0.001475pt;}
.ls3{letter-spacing:-0.001180pt;}
.lsb{letter-spacing:-0.000642pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.000974pt;}
.lse{letter-spacing:0.001106pt;}
.lsf{letter-spacing:0.001947pt;}
.ls2{letter-spacing:0.057831pt;}
.ls5{letter-spacing:0.065525pt;}
.ls6{letter-spacing:0.086304pt;}
.ls7{letter-spacing:0.885166pt;}
.ws6{word-spacing:-0.056474pt;}
.ws2{word-spacing:-0.049569pt;}
.ws4{word-spacing:-0.026953pt;}
.ws3{word-spacing:-0.019252pt;}
.ws7{word-spacing:-0.001106pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.000642pt;}
.ws8{word-spacing:0.000738pt;}
.ws1{word-spacing:0.001180pt;}
._3{margin-left:-2.732951pt;}
._2{margin-left:-2.228025pt;}
._0{margin-left:-1.333441pt;}
._b{margin-left:-0.882216pt;}
._1{margin-left:-0.422519pt;}
._4{width:0.539951pt;}
._11{width:4.291581pt;}
._6{width:8.440858pt;}
._5{width:40.920974pt;}
._9{width:60.038265pt;}
._a{width:60.759764pt;}
._10{width:61.490026pt;}
._e{width:62.025552pt;}
._8{width:64.283523pt;}
._7{width:69.698174pt;}
._c{width:70.703988pt;}
._d{width:82.408631pt;}
._f{width:89.255569pt;}
.fs8{font-size:4.425832pt;}
.fs6{font-size:5.901109pt;}
.fsa{font-size:6.417456pt;}
.fs4{font-size:6.552591pt;}
.fs10{font-size:7.376386pt;}
.fsb{font-size:8.114025pt;}
.fs7{font-size:8.679203pt;}
.fsd{font-size:9.589302pt;}
.fse{font-size:9.736830pt;}
.fs9{font-size:9.960187pt;}
.fsf{font-size:11.064579pt;}
.fs5{font-size:11.507162pt;}
.fs1{font-size:11.802218pt;}
.fs3{font-size:13.105035pt;}
.fsc{font-size:13.277495pt;}
.fs2{font-size:14.752772pt;}
.fs0{font-size:18.019478pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:28.763020pt;}
.y2e{bottom:35.029920pt;}
.y2d{bottom:41.296820pt;}
.y2c{bottom:47.563720pt;}
.y2a{bottom:61.333333pt;}
.y35{bottom:61.778520pt;}
.y32{bottom:62.107053pt;}
.y34{bottom:69.778453pt;}
.y31{bottom:70.106987pt;}
.y33{bottom:77.778387pt;}
.y30{bottom:78.106920pt;}
.y2b{bottom:91.717320pt;}
.y38{bottom:92.151720pt;}
.y37{bottom:100.151653pt;}
.y36{bottom:108.151587pt;}
.y6d{bottom:162.312120pt;}
.y6c{bottom:169.645453pt;}
.y6b{bottom:181.778787pt;}
.y6a{bottom:190.978787pt;}
.y69{bottom:203.192387pt;}
.y68{bottom:212.392387pt;}
.y66{bottom:224.605587pt;}
.y67{bottom:228.445587pt;}
.y65{bottom:233.805587pt;}
.y64{bottom:246.018920pt;}
.y63{bottom:255.218920pt;}
.y62{bottom:266.472253pt;}
.y61{bottom:284.445053pt;}
.y60{bottom:293.645453pt;}
.y5f{bottom:302.845720pt;}
.y23{bottom:310.047560pt;}
.y5e{bottom:315.058387pt;}
.y22{bottom:321.247320pt;}
.y21{bottom:323.379320pt;}
.y5d{bottom:324.258787pt;}
.y5c{bottom:333.458787pt;}
.y1f{bottom:337.247320pt;}
.y20{bottom:340.127320pt;}
.y29{bottom:340.261987pt;}
.y5b{bottom:345.672253pt;}
.y5a{bottom:354.872253pt;}
.y1e{bottom:356.552200pt;}
.y59{bottom:367.085587pt;}
.y1d{bottom:367.751960pt;}
.y58{bottom:376.285587pt;}
.y1c{bottom:378.951720pt;}
.y1b{bottom:381.083720pt;}
.y57{bottom:387.538920pt;}
.y1a{bottom:394.951720pt;}
.y27{bottom:398.200387pt;}
.y56{bottom:405.512387pt;}
.y19{bottom:414.256360pt;}
.y55{bottom:414.712120pt;}
.y18{bottom:425.456120pt;}
.y54{bottom:426.924520pt;}
.y17{bottom:427.588120pt;}
.y53{bottom:436.124920pt;}
.y16{bottom:441.455853pt;}
.y14{bottom:441.456360pt;}
.y15{bottom:445.103853pt;}
.y52{bottom:445.325320pt;}
.y13{bottom:452.656120pt;}
.y51{bottom:454.525320pt;}
.y12{bottom:454.788120pt;}
.y50{bottom:466.738920pt;}
.y10{bottom:468.656120pt;}
.y26{bottom:471.681587pt;}
.y11{bottom:472.976120pt;}
.y4f{bottom:475.938653pt;}
.yf{bottom:487.960493pt;}
.y4e{bottom:488.152253pt;}
.y4d{bottom:497.351987pt;}
.ye{bottom:499.160253pt;}
.yd{bottom:501.292253pt;}
.y4c{bottom:508.605320pt;}
.yc{bottom:515.160253pt;}
.y24{bottom:518.293853pt;}
.y4b{bottom:526.578520pt;}
.y4a{bottom:535.778787pt;}
.yb{bottom:536.997853pt;}
.y49{bottom:547.991320pt;}
.y48{bottom:557.191720pt;}
.y28{bottom:560.065987pt;}
.y25{bottom:562.388120pt;}
.y47{bottom:566.392120pt;}
.y46{bottom:575.591987pt;}
.ya{bottom:575.813587pt;}
.y45{bottom:587.807240pt;}
.y9{bottom:590.101587pt;}
.y44{bottom:597.006760pt;}
.y8{bottom:604.389587pt;}
.y43{bottom:606.206280pt;}
.y42{bottom:615.405800pt;}
.y7{bottom:618.677587pt;}
.y41{bottom:624.605320pt;}
.y6{bottom:632.965587pt;}
.y40{bottom:633.805587pt;}
.y3f{bottom:646.018653pt;}
.y5{bottom:647.253587pt;}
.y3e{bottom:655.218653pt;}
.y4{bottom:661.541587pt;}
.y3d{bottom:667.432253pt;}
.y3{bottom:675.829587pt;}
.y3c{bottom:676.632120pt;}
.y3b{bottom:689.957853pt;}
.y2{bottom:690.117587pt;}
.y3a{bottom:708.861587pt;}
.y39{bottom:711.265987pt;}
.y1{bottom:711.739187pt;}
.hb{height:2.367820pt;}
.h15{height:3.226431pt;}
.h9{height:4.301908pt;}
.h8{height:4.313711pt;}
.he{height:4.678325pt;}
.h6{height:5.366572pt;}
.h16{height:5.377385pt;}
.h10{height:5.915124pt;}
.hf{height:5.931352pt;}
.ha{height:6.344498pt;}
.h12{height:7.009780pt;}
.h13{height:7.098149pt;}
.hd{height:7.280896pt;}
.h14{height:8.088207pt;}
.h7{height:8.388721pt;}
.h3{height:8.603817pt;}
.h5{height:9.579781pt;}
.h11{height:10.117451pt;}
.h4{height:11.241612pt;}
.h2{height:13.730843pt;}
.hc{height:727.333333pt;}
.h0{height:816.589480pt;}
.h1{height:816.666667pt;}
.w3{width:310.000000pt;}
.w0{width:351.998667pt;}
.w1{width:352.000000pt;}
.w2{width:352.591253pt;}
.x0{left:0.000000pt;}
.x1a{left:24.666667pt;}
.x1c{left:25.220973pt;}
.x19{left:29.864920pt;}
.x18{left:35.080520pt;}
.x1e{left:35.954307pt;}
.x23{left:42.146307pt;}
.x1f{left:48.233451pt;}
.x1b{left:61.683507pt;}
.x14{left:67.583587pt;}
.x21{left:68.778173pt;}
.xf{left:69.671053pt;}
.x15{left:70.272120pt;}
.x22{left:71.780573pt;}
.xc{left:74.191987pt;}
.xd{left:74.997187pt;}
.xb{left:77.348253pt;}
.xa{left:83.797587pt;}
.x9{left:86.774653pt;}
.xe{left:89.405453pt;}
.x8{left:90.061053pt;}
.x7{left:93.635453pt;}
.x6{left:97.527720pt;}
.x5{left:101.771987pt;}
.x4{left:106.366120pt;}
.x3{left:111.347453pt;}
.x2{left:116.759720pt;}
.x1{left:127.795053pt;}
.x20{left:132.233895pt;}
.x1d{left:157.559377pt;}
.x12{left:211.970653pt;}
.x13{left:216.278253pt;}
.x10{left:231.840787pt;}
.x11{left:236.135053pt;}
.x16{left:243.492920pt;}
.x17{left:251.298787pt;}
}
